#header{
	width: 800px;
	position:relative; 
	height: 162px;
	background:url(images/header.jpg) transparent no-repeat;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 25px;
}

.body_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	padding-bottom: 10px;
	padding-top: 0px;
	line-height: 150%;
}

.subtitle_gray {	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-weight: bold;
	font-size: 14px;
	color: #888888;
	margin-bottom: 10px;
}

.title_blue { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 26px; 
	color: #7DA5E0; 
	margin-top: 0px;
	margin-bottom: 10px;
}

.powered-by{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	padding-top: 6px;
	font-style: italic;
}

.number1 {
	background: url(images/bg-number-one.png) transparent no-repeat right top;
	padding-right: 50px;
	padding-top: 30px;
	color: #1e4576;
	font-size: medium;
	text-align: right;
}

.number2 {
	background: url(images/bg-number-two.png) transparent no-repeat right top;
	padding-right: 50px;
	padding-top: 30px;
	color: #1e4576;
	font-size: medium;
	margin-top: 40px;
}

.number3 {
	background: url(images/bg-number-three.png) transparent no-repeat right top;
	padding-right: 50px;
	padding-top: 30px;
	color: #1e4576;
	font-size: medium;
	margin-top: 80px;
}

#Warper {
	MARGIN: 10px auto; WIDTH: 100%; HEIGHT:90%; display:table; PADDING-LEFT: 20px;
}

#contentcustomers{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	width: 800px;
}

#contenttextfill{
	padding-right: 10px;
}

#contenttextlogin{
	padding-right: 100px;
}

#contenttextbusiness{
	padding-right: 75px;
}

.table_reports {
	BORDER-RIGHT: #bbccdd 1px solid; BORDER-TOP: #bbccdd 1px solid; MARGIN: 3px 0px; BORDER-LEFT: #bbccdd 1px solid; BORDER-BOTTOM: #bbccdd 1px solid; WIDTH: 99%;
}

.did_you_know {
	MARGIN-BOTTOM: 15px;
}

.last_period_data {
	font-size: 10px;
	MARGIN-BOTTOM: 7px; 
	MARGIN-TOP: 7px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
}

.report {
	MARGIN-RIGHT: 40px;
}
